Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

CRA 2.2x and CM 3.3(3)

Does CRA 2.2(5) interoperate with CM 3.3(3)? The compatability matrix shows as "NA". Specifically, has anyone used TAPS on 2.2(5) with CM 3.3(3)? Thanks in advance.

  • Other Collaboration Voice and Video Subjects
3 REPLIES
Blue

Re: CRA 2.2x and CM 3.3(3)

CRA 2.2(5) is not compatible with CM 3.3. There is a bug id of CSCeb77479 (Cisco Internatl Bug ID so you can't view it). Right now it doesn't look as if it will ever be resolved.

New Member

Re: CRA 2.2x and CM 3.3(3)

I have CRA 2.2(5)spb working with CCM 3.3(3)sr1 without any issue, the CRA is on its own box.

I upgraded my CCM and applied the Java client to the CRA and all come up just fine. Its been working for a few months now.

Michael

Blue

Re: CRA 2.2x and CM 3.3(3)

That's great. However, as a consultant I cannot install things in an unsupported environment.

190
Views
0
Helpful
3
Replies